/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
	position: relative;
}
audio[controls], canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-size: 13px;
	line-height: 19px;
	font-weight:400;
	background: #009289;
	padding: 0;

}
body, button, input, select, textarea {
	font-family: 'Open Sans', sans-serif;
	color: #424242;
}

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection {
background: #E1E1E1;
color: #999;
text-shadow: none;
}
::selection {
	background: #E1E1E1;
	color: #999;
	text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #00938a;
	text-decoration: none;
}
a:hover {
	color: #252525;
}
a:visited {
	color: #00938a;
}
a:focus {
	outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
	border-bottom: 1px dotted;
}
p {
	margin: 0 0 14px 0;
}
blockquote {
	margin: 0 0 20px 0;
	font-family: "Amethysta", "Times New Roman", serif;
	font-size: 23px;
	font-style: italic;
	line-height: 25px;
	font-weight: bold;
	text-shadow: #fff 0px 1px 0px, #000 0px -1px 0px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
ul li {
	margin-bottom: 6px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
	overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */

figure {
	margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */

form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
	cursor: pointer;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input {
	line-height: normal;
*overflow: visible;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}
input[type="search"] {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea {
	overflow: auto;
	vertical-align: top;
}

/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* =============================================================================
   Primary styles
   Author: Nicole
   ========================================================================== */
input[type="text"], textarea, select {
	background-color: #fff;
	border: 1px solid #DFDFDF;
	color: #494949;
	font-size: 14px;
	padding: 3px;
	width: 190px;
}
input[type="submit"] {
	background: none repeat scroll 0 0 #00938a;
	border: 1px solid #00938a;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	cursor: pointer;
	padding: 3px 6px;
	vertical-align: top;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
input[type="submit"]:hover {
	background: none repeat scroll 0 0 #000 ;
}
label {
	margin: 0 10px 0 0;
	display: block;
	float: left;
	line-height: 35px;
}
textarea {
	height: 130px;
	margin: 0 0 10px 0;
}
.container {
	width: 960px;
	margin: 0px auto;
	position: relative;
	background-color: #fff;
	border-radius: 10px;	
}
.container h1 {
	color: #00938a;
	font-size: 48px;
	font-weight: normal;
	line-height: 48px;
	text-shadow: 0 1px 0 #FFFFFF, 0 -1px 0 #555555;
	text-transform: capitalize;
	letter-spacing: -1px;
}
.container #main h2{
	font-weight: 600;
	font-size: 21px;
	color: #00938a;
	line-height: 25px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.container h3 {
	font-size: 18px;
	color: #00938a;
}
#header {
	background: url(images/steel-bg.jpg) center top 0px;
	height: 40px;
	margin-bottom: 10px;
}
#header .container { 
	background: url(images/HAM-logo.png) no-repeat scroll right 5px transparent;
	height: 40px;
}

header.header {
	position: relative;
	padding-top: 20px;
}
header.header .backsection {
	height: 270px;
	width: 910px;
	color: #FFF;
	background-color: #000;
	padding-left: 30px;
	-moz-border-radius-bottomright: 50px;
	border-bottom-right-radius: 50px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 50px;
}
header.header .backsection .pagetitle {
	position: absolute;
	left: 30px;
	top: 107px;
	width: 867px;
	background-color: #252525;
	margin: 10px 0;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
}
header.header .backsection .pagetitle h2 {
	margin: 10px;
	font-size: 33px;
	color: #fff;
	line-height: 37px;
	dispay: block;
	width: 80%;
	font-weight: 600;
	letter-spacing: -1px;
}
header.header .backsection .pagetitle strong {
	font-weight: 600;
	color: #00938a;
}
header.header .backsection #headerimage {
	background-image: url(images/header-pic.png);
	height: 300px;
	width: 230px;
	position: absolute;
	top: 14px;
	right: -1px;
}
header.header a#logo h1{
	text-indent: -99999px;
	display: block;
}
header.header #download {   
	float: right;
    margin-right: 260px;
    width: 175px;
}
header.header #report {
	margin-left: 25px;
	float:left
}
header.header #download a, header.header #report a {
    background-image: url("images/PDF_icon_small.gif");
    background-position: left 14px;
    background-repeat: no-repeat;
    color: #999;
    display: block;
    font-size: 14px;
    line-height: 50px;
    padding-left: 25px;
    text-align: right;
    text-transform: uppercase;
}
header.header #download a:hover, header.header #reporta:hover {
	color: #00938a;
}

header.header a#logo {
	background-image: url(images/hamilton-investment-fund-logo.gif);
	display: block;
	height: 97px;
	width: 418px;
	position: absolute;
	left: 30px;
	top: 10px;
	background-repeat: no-repeat;
	background-position: left top;
}
#main {
	clear: both;
	margin-top: 15px;
	padding: 0 30px 30px 30px;
}
#main .clm {
	float: left;
	width: 440px;
	margin-right: 10px;
	margin-left: 10px;
}
#main strong.title {
	text-transform: uppercase;
	font-size: 15px;
}

#main #intro p {
	font-size: 17px;
	font-weight: bold;    
	line-height: 21px;
}

#main section {
	width: 920px;
	margin-right: -10px;
	margin-left: -10px;
	background-image: url(images/divider.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 30px;
}
#main strong {
	color: #00938a;
}
#main-content ul#assetclass, #main-content ul#whyassetclass {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
#main-content article {
	margin-bottom: 30px;
}
#main-content article#video {
	margin-bottom: 0px;
}
#main-content ul#assetclass li, #main-content ul#whyassetclass li{
	position: relative;
	display: block;
	border-bottom: 1px solid #CCC;
	clear: both;
}
#main-content ul#assetclass li{
	height: 25px;
	line-height: 17px;
}
#main-content #assetclass li span.asset {
	position: absolute;
	left: 0px;
	top: 0px;
}
#main-content #assetclass li span.value {
	text-align: right;
	color: #00938a;
	float: right;
}
ul#whyassetclass li {
	position: relative;
	min-height: 115px;
	padding-top: 13px;
}
ul#whyassetclass li div.des {
	margin-left: 90px;
	margin-bottom: 10px;
}
ul#whyassetclass aside.image {
	position: absolute;
	left: 0px;
	top: 14px;
}
ul#whyassetclass aside.image img {
	border: 1px solid #CCC;
}
#main .feature-box {
	background-image: url(images/steel-bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	border-radius: 10px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	padding: 15px;
	margin-bottom: 20px;
}
#main .box {
	background-color: #f2f2f2;
	border: 1px solid #dadada;
	border-radius: 10px;
	margin-bottom: 20px;
	padding: 20px;
}
#main .box h1{
	border-radius: 10px;
	font-size: 24px;
	font-weight: 600;
	margin: 0px;
	color: #000;
}
#main .box h2 {
	font-size: 17px;
	line-height: 20px;
}
#main #pds-disclaimner .small {
	font-size: 11px;
	line-height: 14px;
}

footer.footer {
	color: #cecece;
	position: relative;
	clear: both;
	padding: 15px 0px;
	font-size: 12px;
	line-height: 15px;
}
body footer.footer .container{
    background: none repeat scroll 0 0 transparent;
}
footer.footer p {
	margin: 0px;
	padding: 0px;
}
footer.footer  a:active, footer.footer  a:visited, footer.footer a, footer.footer {
	color: #cecece;
}
footer.footer  a:hover {
	color: #cecece!important;
}



/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.ir br {
	display: none;
}
/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {
	display: none;
	visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}
/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
	clear: both;
}



/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}
 @media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */

}


/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
} /* Black prints faster: sanbeiji.com/archives/953 */
a, a:visited {
	color: #444 !important;
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* css-discuss.incutio.com/wiki/Printing_Tables */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
